/*     548524 : 이미지      */
.img__548524__ {max-width:100%}
.img__548524__ * {box-sizing:border-box}
.img__548524__ a {display:block;vertical-align:top}
.img__548524__ img {width:px;vertical-align:top}

/*     548534 : 점선      */
.dashed_line__548534__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__548534__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__548534__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__548534__ {height:20px}
}

/*     549054 : YouTube 동영상 플레이어      */
/* farm */
.farm__549054__ {display:table;width:100%}
.farm__549054__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__549054__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__549054__ .player-item,
.player__549054__ iframe,
.player__549054__ embed,
.player__549054__ object,
.player__549054__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__549054__.player-16by9 {padding-bottom:56.25%}
.player__549054__.player-4by3 {padding-bottom:75%}
.player__549054__.player-9by16 {padding-bottom:177.78%;}

/*     549264 : 타이틀 텍스트      */
.title__549264__ {font-size:0}
.title__549264__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__549264__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__549264__.style_top p {padding-top:10px}
.title__549264__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__549264__.style_right p {padding-right:14px}
.title__549264__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__549264__.style_bottom p {padding-bottom:12px}
.title__549264__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__549264__.style_left p {padding-left:14px}
.title__549264__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__549264__.style_circle1 p {padding-left:18px}
.title__549264__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__549264__.style_circle2 p {padding-left:18px}
.title__549264__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__549264__ p {font-size:24px}
	.title__549264__.style_top p:before {width:24px}
	.title__549264__.style_right p:before {height:24px}
	.title__549264__.style_bottom p:before {width:24px}
	.title__549264__.style_left p:before {height:24px}
}

/*     549854 : 이미지      */
.img__549854__ {max-width:100%}
.img__549854__ * {box-sizing:border-box}
.img__549854__ a {display:block;vertical-align:top}
.img__549854__ img {width:px;vertical-align:top}

/*     548764 : 이미지      */
.img__548764__ {max-width:100%}
.img__548764__ * {box-sizing:border-box}
.img__548764__ a {display:block;vertical-align:top}
.img__548764__ img {width:px;vertical-align:top}

/*     548554 : YouTube 동영상 플레이어      */
/* farm */
.farm__548554__ {display:table;width:100%}
.farm__548554__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__548554__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__548554__ .player-item,
.player__548554__ iframe,
.player__548554__ embed,
.player__548554__ object,
.player__548554__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__548554__.player-16by9 {padding-bottom:56.25%}
.player__548554__.player-4by3 {padding-bottom:75%}
.player__548554__.player-9by16 {padding-bottom:177.78%;}

/*     548564 : 이미지      */
.img__548564__ {max-width:100%}
.img__548564__ * {box-sizing:border-box}
.img__548564__ a {display:block;vertical-align:top}
.img__548564__ img {width:px;vertical-align:top}

/*     548824 : 이미지      */
.img__548824__ {max-width:100%}
.img__548824__ * {box-sizing:border-box}
.img__548824__ a {display:block;vertical-align:top}
.img__548824__ img {width:px;vertical-align:top}

/*     549214 : 점선      */
.dashed_line__549214__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__549214__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__549214__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__549214__ {height:20px}
}

/*     549224 : 이미지      */
.img__549224__ {max-width:100%}
.img__549224__ * {box-sizing:border-box}
.img__549224__ a {display:block;vertical-align:top}
.img__549224__ img {width:px;vertical-align:top}

/*     549834 : 이미지      */
.img__549834__ {max-width:100%}
.img__549834__ * {box-sizing:border-box}
.img__549834__ a {display:block;vertical-align:top}
.img__549834__ img {width:px;vertical-align:top}

/*     548614 : 아이콘 + 글 박스      */
.img_ratio__548614__ {background:#3655ad}
.img_ratio__548614__ * {box-sizing:border-box}
.img_ratio__548614__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__548614__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__548614__ .img_inner .figure img {vertical-align:top}
.img_ratio__548614__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__548614__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__548614__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__548614__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__548614__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__548614__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__548614__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__548614__ .img_inner {padding:0 15px}
	.img_ratio__548614__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__548614__ .img_inner .caption .title {font-size:18px}
	.img_ratio__548614__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__548614__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__548614__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__548614__ .img_inner {padding:0 20px}
	.img_ratio__548614__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__548614__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__548614__ .img_inner .caption .title {font-size:22px}
	.img_ratio__548614__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__548614__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     548624 : 고객센터      */
.img_ratio__548624__ {background:#f3855b}
.img_ratio__548624__ * {box-sizing:border-box}
.img_ratio__548624__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__548624__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__548624__ .img_inner .figure img {vertical-align:top}
.img_ratio__548624__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__548624__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__548624__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__548624__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__548624__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__548624__ .img_inner {padding:0 15px}
	.img_ratio__548624__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__548624__ .img_inner .caption .title {font-size:18px}
	.img_ratio__548624__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__548624__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__548624__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__548624__ .img_inner {padding:0 20px}
	.img_ratio__548624__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__548624__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__548624__ .img_inner .caption .title {font-size:22px}
	.img_ratio__548624__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__548624__ .img_inner .caption .cs_num {font-size:25px}
}

/*     548634 : 고객센터      */
.img_ratio__548634__ {background:#e8b844}
.img_ratio__548634__ * {box-sizing:border-box}
.img_ratio__548634__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__548634__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__548634__ .img_inner .figure img {vertical-align:top}
.img_ratio__548634__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__548634__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__548634__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__548634__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__548634__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__548634__ .img_inner {padding:0 15px}
	.img_ratio__548634__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__548634__ .img_inner .caption .title {font-size:18px}
	.img_ratio__548634__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__548634__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__548634__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__548634__ .img_inner {padding:0 20px}
	.img_ratio__548634__ .img_inner .figure {width:77px;padding:15px 0}
	.img_ratio__548634__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__548634__ .img_inner .caption .title {font-size:22px}
	.img_ratio__548634__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__548634__ .img_inner .caption .cs_num {font-size:25px}
}

/*     548644 : 타이틀 텍스트      */
.title__548644__ {font-size:0;}
.title__548644__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__548644__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__548644__.style_top p {padding-top:10px;}
.title__548644__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__548644__.style_right p {padding-right:14px;}
.title__548644__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__548644__.style_bottom p {padding-bottom:12px;}
.title__548644__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__548644__.style_left p {padding-left:14px;}
.title__548644__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__548644__.style_circle1 p {padding-left:18px;}
.title__548644__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__548644__.style_circle2 p {padding-left:18px;}
.title__548644__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__548644__ p {font-size:24px;}
	.title__548644__.style_top p:before {width:24px;}
	.title__548644__.style_right p:before {height:24px;}
	.title__548644__.style_bottom p:before {width:24px;}
	.title__548644__.style_left p:before {height:24px;}
}

/*     548654 : 최근 게시글 - 웹진 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_webzine_slide__548654__ * {box-sizing:border-box}
.pm-board_webzine_slide__548654__ .item a {display:block;border:1px solid #eee;background:#fff;font-size:13px;color:#333}
.pm-board_webzine_slide__548654__ .item a:hover {border-color:#ddd}
.pm-board_webzine_slide__548654__ .thumbnail {display:block}
.pm-board_webzine_slide__548654__ .thumbnail img {width:100%;vertical-align:top}
.pm-board_webzine_slide__548654__ .caption {display:block;padding:10px}
.pm-board_webzine_slide__548654__ .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:15px;font-weight:bold;color:#333}
.pm-board_webzine_slide__548654__ .caption .title img {display:inline-block;width:auto !important}
.pm-board_webzine_slide__548654__ .caption .date {display:block;margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine_slide__548654__ .caption .cont {display:block;margin-top:5px;font-size:13px;line-height:20px;color:#666}
.pm-board_webzine_slide__548654__ .caption .comment {font-weight:normal;color:#888}
.pm-board_webzine_slide__548654__ .empty {padding:10px 8px;font-size:13px;color:#666;text-align:center}

.pm-board_webzine_slide__548654__.slide_zindex .owl-item {z-index:1}

.pm-board_webzine_slide__548654__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_webzine_slide__548654__ .owl-nav {
	box-sizing:border-box;position:absolute;bottom:0;left:0;right:0;z-index:10;width:100%;max-width:1000px;margin:0 auto;padding:0;text-align:center;
}
.pm-board_webzine_slide__548654__ .owl-nav [class*='owl-'] {
	display:inline-block;width:30px;height:30px;line-height:30px;margin-left:5px;
	border:1px solid #444444;font-size:0;text-align:center;
}
.pm-board_webzine_slide__548654__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#444444}
.pm-board_webzine_slide__548654__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_webzine_slide__548654__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_webzine_slide__548654__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_webzine_slide__548654__ .owl-dots {position:absolute;top:0;left:0;z-index:10;width:100%;height:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-board_webzine_slide__548654__ .owl-dots .owl-dot {display:inline-block}
.pm-board_webzine_slide__548654__ .owl-dots .owl-dot span {
	display:block;width:12px;height:12px;margin:0 3px;
	background:#444444;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-board_webzine_slide__548654__ .owl-dots .owl-dot.active span,
.pm-board_webzine_slide__548654__ .owl-dots .owl-dot:hover span {border:3px solid #444444;background:transparent}

.pm-board_webzine_slide__548654__.empty__548654__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.pm-board_webzine_slide__548654__ .caption {padding:20px}
	.pm-board_webzine_slide__548654__ .caption .title {font-size:16px}
	.pm-board_webzine_slide__548654__ .caption .cont {margin-top:8px;font-size:14px}

	.pm-board_webzine_slide__548654__ .owl-nav [class*='owl-'] {width:40px;height:40px;margin-left:10px;line-height:40px}
	.pm-board_webzine_slide__548654__ .owl-nav [class*='owl-']:before {font-size:18px}
}

/*     548664 : 타이틀 텍스트      */
.title__548664__ {font-size:0;}
.title__548664__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__548664__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__548664__.style_top p {padding-top:10px;}
.title__548664__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__548664__.style_right p {padding-right:14px;}
.title__548664__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__548664__.style_bottom p {padding-bottom:12px;}
.title__548664__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__548664__.style_left p {padding-left:14px;}
.title__548664__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__548664__.style_circle1 p {padding-left:18px;}
.title__548664__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__548664__.style_circle2 p {padding-left:18px;}
.title__548664__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__548664__ p {font-size:24px;}
	.title__548664__.style_top p:before {width:24px;}
	.title__548664__.style_right p:before {height:24px;}
	.title__548664__.style_bottom p:before {width:24px;}
	.title__548664__.style_left p:before {height:24px;}
}

/*     548674 : 이미지      */
.img__548674__ {max-width:100%}
.img__548674__ * {box-sizing:border-box}
.img__548674__ a {display:block;vertical-align:top}
.img__548674__ img {width:px;vertical-align:top}

/*     548684 : 이미지      */
.img__548684__ {max-width:100%}
.img__548684__ * {box-sizing:border-box}
.img__548684__ a {display:block;vertical-align:top}
.img__548684__ img {width:px;vertical-align:top}

/*     548694 : 이미지      */
.img__548694__ {max-width:100%}
.img__548694__ * {box-sizing:border-box}
.img__548694__ a {display:block;vertical-align:top}
.img__548694__ img {width:px;vertical-align:top}

/*     548704 : 이미지      */
.img__548704__ {max-width:100%}
.img__548704__ * {box-sizing:border-box}
.img__548704__ a {display:block;vertical-align:top}
.img__548704__ img {width:px;vertical-align:top}

/*     548714 : 이미지      */
.img__548714__ {max-width:100%}
.img__548714__ * {box-sizing:border-box}
.img__548714__ a {display:block;vertical-align:top}
.img__548714__ img {width:px;vertical-align:top}

/*     548724 : 이미지      */
.img__548724__ {max-width:100%}
.img__548724__ * {box-sizing:border-box}
.img__548724__ a {display:block;vertical-align:top}
.img__548724__ img {width:px;vertical-align:top}

/*     548734 : 이미지      */
.img__548734__ {max-width:100%}
.img__548734__ * {box-sizing:border-box}
.img__548734__ a {display:block;vertical-align:top}
.img__548734__ img {width:px;vertical-align:top}

/*     548744 : HTML 편집기      */
.html__548744__ * {line-height:1.4em}

